11.1 Luma and A9LH

Discussion in '3DS - Homebrew Development and Emulators' started by EpicMedz, Sep 17, 2016.

  1. EpicMedz
    OP

    EpicMedz Advanced Member

    Newcomer
    87
    10
    Jul 18, 2015
    Hello,

    Does Luma3DS CFW and A9LH work on 11.1 firmware?

    Thanks!

    Sent from my E6653 using Tapatalk
     


  2. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,741
    1,078
    May 17, 2015
    United States
    New York
    Yea
     
  3. EpicMedz
    OP

    EpicMedz Advanced Member

    Newcomer
    87
    10
    Jul 18, 2015
    Thanks!

    Sent from my E6653 using Tapatalk
     
  4. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,551
    2,555
    Jan 10, 2016
    Canada
    NO COFFEI!
    It's just that you will need to dump something while on 11.0 if you care about NTR cfw
     
  5. GilgameshArcher

    GilgameshArcher GBAtemp Fan

    Member
    464
    162
    Jul 1, 2012
    Brazil
    São Paulo
    YES!!!

    A9LH + LUMA = PERFECT CTR
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,728
    20,455
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    All CFW's that are currently active work with 11.1
    And all CFW's with FIRM0/1 protection are safe to update to 11.1
     
  7. cubecubec

    cubecubec Member

    Newcomer
    36
    1
    Feb 26, 2016
    Indonesia
    sorry for a noob question,i'm on A9LH and LUMA3DS, firmware now is 11.0,can i just update to 11.1 or i have to do something for update to the latest firmware??

    any answer will be really appreciated.
     
  8. xBleedingSoulx

    xBleedingSoulx GBAtemp Advanced Fan

    Member
    512
    286
    Sep 20, 2007
    United Kingdom
    Barnsley, England
    Always update Luma to the latest version before updating firmware, just to be safe.
     
    cubecubec likes this.
  9. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,752
    2,703
    Dec 19, 2014
    Hungary
    You can update just fine.
     
    cubecubec likes this.
  10. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,181
    5,841
    Jun 27, 2015
    United Kingdom
    England, UK
    Would you mind explaining what that "something" is? I'm planning on getting NTR up and running again sometime soon on my N3DS, and would like to know the steps towards setting it up on 11.1.

    Cheers!
     
  11. cubecubec

    cubecubec Member

    Newcomer
    36
    1
    Feb 26, 2016
    Indonesia
    @xBleedingSoulx yes,i have updated LUMA 6.1.2 just worried to update the sysnand,thank you mate,really appreciated that.

    @SomeGamer thank mate,cheers.appreciated for your help.
     
  12. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,551
    2,555
    Jan 10, 2016
    Canada
    NO COFFEI!
    I believe firm dump!
     
  13. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,181
    5,841
    Jun 27, 2015
    United Kingdom
    England, UK
    Would just installing 11.0 NATIVE_FIRM do the trick? If not, I don't mind downgrading back to 11.0 to retrieve it anyway...
     
  14. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    1,656
    720
    Aug 22, 2015
    United States
    Hell
    Voxel likes this.
  15. Joom

    Joom  ❤❤❤

    Member
    3,891
    2,619
    Jan 8, 2016
    United States
    Sent you a PM.
     
    ih8ih8sn0w likes this.
  16. 3DSenthusiast

    3DSenthusiast Newbie

    Newcomer
    1
    0
    Sep 18, 2016
    United States
    This may be a stupid question. But I'm on Luma3DS but no A9LH. Should I be okay to update to 11.1 after I update my Luma?
     
  17. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,551
    2,555
    Jan 10, 2016
    Canada
    NO COFFEI!
    Yeah you can update your **EMUNAND** not **SYSNAND**
     
  18. Peamer

    Peamer Newbie

    Newcomer
    4
    0
    Aug 8, 2016
    Netherlands
    Moon
    Okay so I have 11.0 now, with a9lh and Luma. Also I use NTR to slightly modify some games. Updating to 11.1 is safe, but NTR won't work anymore?
     
  19. jeffsmith

    jeffsmith Member

    Newcomer
    24
    0
    Sep 9, 2016
    So do I get something like Boot NTR to work with 11.1 then?
     
  20. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    654
    175
    May 29, 2016
    Spain
    Madrid
    The latest Dev Version of Luma3DS allows you to use NTR. Just replace the arm9loaderhax.bin and voilá.
     
    Last edited by Manurocker95, Sep 19, 2016